<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Populated Cities Towns Villages.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hlaalu Farm</Source>
      <Dest>フラール農場</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Windpeak Inn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Servant</Source>
      <Dest>使用人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Berseker Rage</Source>
      <Dest>Berseker Rage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hunter</Source>
      <Dest>狩人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Ragged Flagon</Source>
      <Dest>ラグド・フラゴン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Noble</Source>
      <Dest>貴族</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Elgrim's Elixirs</Source>
      <Dest>エルグリム・エリクシル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Argonian Assemblage</Source>
      <Dest>アルゴニアン・アセンブリッジ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lumberjack</Source>
      <Dest>木こり</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Traveler</Source>
      <Dest>旅人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mercenary Mage</Source>
      <Dest>傭兵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dead Man's Drink</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iron-Breaker Mine</Source>
      <Dest>アイアンブレーカー鉱山</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Merchant</Source>
      <Dest>商人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mercenary</Source>
      <Dest>傭兵</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Moorside Inn</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Child</Source>
      <Dest>子供</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pilgrim</Source>
      <Dest>巡礼者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Priest</Source>
      <Dest>司祭</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The White Phial</Source>
      <Dest>ホワイトファイアル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Citizen</Source>
      <Dest>市民</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mage Mercenary</Source>
      <Dest>傭兵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>New Gnisis Cornerclub</Source>
      <Dest>ニューグニシス・コーナークラブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Orphan</Source>
      <Dest>孤児</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bards College</Source>
      <Dest>吟遊詩人の大学</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Beggar</Source>
      <Dest>物乞い</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Berserker Rage</Source>
      <Dest>Berserker Rage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Adrenaline Rush</Source>
      <Dest>Adrenaline Rush</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Frozen Hearth</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Miner</Source>
      <Dest>鉱山労働者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of the Divines</Source>
      <Dest>神々の聖堂</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Labourer</Source>
      <Dest>農民</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mercenary Warrior</Source>
      <Dest>傭兵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Four Shields Tavern</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Battle Cry</Source>
      <Dest>Battle Cry</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Braidwood Inn</Source>
      <Dest>宿屋「ブレイドウッド」</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Once a day, affected enemies do half damage.</Source>
      <Dest>Once a day, affected enemies do half damage.</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
